body{
	background-color: #f1f9fb;
}
.cel{
	position: relative;
	z-index: 10;
    margin-top: -435px;    
    padding-right: 30px;
}
.coluna_1{
	font-size: 16px;
    background-color: #f1f9fb;
    color: #353b90;
    padding: 23px;
    margin-top: 40px;   
}

.coluna_2{	
	text-align: center;
	background-color: #f1f9fb;
	margin-bottom: 26px;
	padding-bottom: 26px;	
}

.coluna_3{
	background-color: #f1f9fb;	
}

.redes_store{
	margin-top: 60px;
	color: #353b90;
	font-size: 16px;
}
@media (max-width: 767px){
    .img{
    	/*margin-top: -335px;    
    }
    .coluna_1{
    	padding: 25px;
    	margin-top: 10px;
    }
    .cel{
    	
    	position: initial;
	    z-index: 0;
	    margin-top: 0;
	    padding-right: 0;
    }
    .redes_store{
    	margin-top: 10px;
    }    
}